span.action {
	padding: 2px;
	color: blue;
	cursor: pointer;
	text-decoration:underline;
}

.libraryimg {
  float:left;
  position:relative;
  cursor:move;
  margin: 2px;
  border: 1px solid #d7d7d7;
  background-color: #FFFFE0;
  padding:2px;
  text-align:center;
}

.libraryimg img {
  display: block;
  margin-bottom:1px;
}

.libraryimg .text {
  /* limits the width of the image name */
  width: 75px;
  white-space:nowrap;
  overflow: hidden;
}


.tooltip {
  position:absolute; 
  background-color: #FFFFFA; 
  padding: 4px;
  overflow: hidden; 
  z-index: 99999999999999999;
}

.library-tt-title {
  font-size: 90%;
  font-style: italic;
  padding: 0px 3px 3px 3px;
}

.library-tt-info {
  border-top: solid 1px #65a1d7;
	border-bottom: solid 1px #65a1d7;
	border-left: solid 1px #65a1d7;
	border-right: solid 1px #65a1d7;
	border: 1;
	background-color: #fffffa;
	color: 6699cc;
	padding: 0;
	margin: 0;
	padding-bottom: 3px;
	padding-top: 3px;
	padding-left: 10px;
	padding-right: 10px;
	font-weight:normal;
	font-size: 8pt;	
}

.library-tt-img {
  border: 1px solid #666;
}


.scrollbar {
	overflow:scroll;
}



.helpbubble {
  position: absolute;
}

.helpbubble .header {
  background:url(../../images/default/basic-dialog/hd-sprite.gif) repeat-x 0 -82px;margin-top: 0px;background-color:navy;color:#ffffff;font:bold 8px "sans serif",tahoma,verdana,helvetica;padding:5px;white-space:nowrap;
  height: 5px;
}

.header-left{background:url(../../images/default/basic-dialog/hd-sprite.gif) no-repeat 0 -41px;padding-left:3px;margin:0;}
.header-right{background:url(../../images/default/basic-dialog/hd-sprite.gif) no-repeat right 0;padding-right:3px;}

.helpbubble .content {
  border-top: solid 1px #65a1d7;
	border-bottom: solid 1px #65a1d7;
	border-left: solid 1px #65a1d7;
	border-right: solid 1px #65a1d7;
	border: 1;
	background-color : #ECE5B6;
	/*background-color: #f8f8ed;*/
	padding: 0;
	margin: 0;
	padding-bottom: 3px;
	padding-top: 3px;
	padding-left: 10px;
	padding-right: 10px;
	border-bottom-style: solid;
	border-bottom-width: 3px;
	border-bottom-color: fb9622; /* lt gray*/
	border-right-style: solid;
	border-right-width: 4px;
	border-right-color: fb9622; /* lt gray*/
	z-index: 4000;	
}

.border {
	border-top: solid 1px #257DBD;
	border-bottom: solid 1px #257DBD;
	border-left: solid 1px #257DBD;
	border-right: solid 1px #257DBD;
	border: 1;
	padding-left:5px;
	padding-top:3px;
	padding-right:5px;
	padding-bottom:3px;
	margin: 0;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-right-width: 1px;
}

.righttext {
	color:#FFFFFF;
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
}
.signUpTitle{
	color:#990000;
	font-weight:bold;
	text-decoration: underline;
}

.subcategory
{
	color: #000099;
	font-size: 11px;
	font-weight:bold;
	text-decoration: underline;
}

.selectOrg {
	border: 0;
	background-color: #ffffff;
	padding: 0;
	margin: 0;
	color: #000000;
	padding-bottom: 0px;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	border-bottom-style: solid;
	border-bottom-width: 2px;
	border-bottom-color: #c0c0c0;
	border-right-style: solid;
	border-right-width: 2px;
	border-right-color: #c0c0c0;
	border-left-width: 2px;
	border-left-color: #c0c0c0;
	border-top-width: 2px;
	border-top-color: #c0c0c0;
}

.selectOrgHeaderStrip {
	border: 1;
	background-color: #c0c0c0;
	background-repeat: repeat-x;
	padding: 0;
	margin: 0;
	padding-bottom: 3px;
	padding-top: 3px;
	padding-left: 10px;
	padding-right: 10px;
	font-weight:bold;
}

.rowPadding {
	padding-bottom: 10px;
}

.organizationTable {
	border-top: solid 1px #c0c0c0;
	border-bottom: solid 1px #c0c0c0;
	border-left: solid 1px #c0c0c0;
	border-right: solid 1px #c0c0c0;
	border: 1;
	color: #000000;
	background-color: #ffffff;
	padding: 0;
	margin: 0;
}

.specialOrgPresentation {
	border-left:1px solid #EAEAEA;
	border-top:1px solid #EAEAEA;
	border-right:1px solid #EAEAEA;
	border-bottom:1px solid #EAEAEA;
}

.specialOrgPresentation1 {
	border-top:1px solid #EAEAEA;
	border-right:1px solid #EAEAEA;
	border-bottom:1px solid #EAEAEA;
	padding-top: 6px;
	padding-bottom: 6px;
}

.specialOrgPresentation2 {
	border-bottom:1px solid #EAEAEA;
	border-right:1px solid #EAEAEA;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-right: 4px;
}

.bottomBorder {
	padding: 15px 4px 15px 10px;
	border-bottom:1px solid #000000;
}

.noBorder{
	padding: 15px 4px 15px 10px;	
}

.topBotBorder {
	border-top:1px solid #000000;
	border-bottom:1px solid #000000;
	padding: 15px 4px 15px 10px;
}

.topBorder {
	border-top:1px solid #000000;	
	padding: 15px 4px 15px 10px;
}

.topBotPadding {
	padding: 8px 0 8px 0;
}

